{% extends '::base.html.twig' %}

{% block body -%}
    <h1>Prefix edit</h1>

    {{ form(edit_form) }}

        <ul class="record_actions">
    <li>
        <a href="{{ path('prefix') }}">
            Back to the list
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
{% endblock %}
